*,
*:before,
*:after {
	box-sizing: border-box;
}

body.login {
	background: #a4a6aa url(../images/background.jpg) no-repeat center center / cover;
	position: relative;
	font-family: "Roboto", sans-serif;
	font-weight: 300;
}
body.login:after {
	content: '';
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: rgba(164, 166, 170, 0.75);
}

#login {
	width: 460px;
	max-width: 100%;
	height: 100%;
	padding: 0;
	background: rgba(164, 166, 170, 0.75);
	box-shadow: none;
	position: relative;
	z-index: 2;
}

.login h1 {
	padding: 95px 20px;
}
.login h1 a {
	width: 624px;
	max-width: 100%;
	height: 282px;
	margin: 0 auto;
	background: url(../images/logo.png) no-repeat center center / contain;
}

.login #login_error,
.login .message {
	max-width: 245px;
	margin: 0 auto 20px;
}

#loginform,
#lostpasswordform {
	max-width: 245px;
	margin: 0 auto;
	padding: 0;
	box-shadow: none;
	background: none;
}

#loginform label,
#lostpasswordform label {
	display: block;
	margin: 0 0 40px;
	font-size: 0;
}

#loginform p.forgetmenot,
#lostpasswordform p.forgetmenot {
	margin: 0 0 20px;
	float: none;
	text-align: center;
}
#loginform p.forgetmenot label,
#lostpasswordform p.forgetmenot label {
	margin: 0;
	font-size: 12px;
	color: #FFF;
}

#loginform p.submit,
#lostpasswordform p.submit {
	text-align: center;
}
#loginform p.submit .button-primary,
#lostpasswordform p.submit .button-primary {
	width: 100%;
	height: 45px;
	line-height: 45px;
	display: block;
	padding: 0 20px;
	float: none;
	font-size: 16px;
	color: #FFF;
	text-transform: uppercase;
	border: none;
	border-radius: 0;
	background: #11559c;
	text-shadow: none;
	box-shadow: none;
}

#loginform label br,
#lostpasswordform label br {
	display: none;
}

#loginform input[type="text"],
#loginform input[type="password"],
#lostpasswordform input[type="text"],
#lostpasswordform input[type="password"] {
	margin: 0;
	padding: 15px;
	color: #000000;
	background: none;
	border: none;
	text-align: center;
	font-size: 16px;
	font-weight: 300;
	border-bottom: 1px solid #000000;
	box-shadow: none;
}
#loginform input[type="text"]:focus,
#loginform input[type="password"]:focus,
#lostpasswordform input[type="text"]:focus,
#lostpasswordform input[type="password"]:focus {
	box-shadow: none;
}
#loginform input[type="text"]::-webkit-input-placeholder { color: #000000; }
#loginform input[type="password"]::-webkit-input-placeholder { color: #000000; }
#loginform input[type="text"]::-moz-placeholder { color: #000000; }
#loginform input[type="password"]::-moz-placeholder { color: #000000; }
#loginform input[type="text"]:-moz-placeholder { color: #000000; }
#loginform input[type="password"]:-moz-placeholder { color: #000000; }
#loginform input[type="text"]:-ms-input-placeholder { color: #000000; }
#loginform input[type="password"]:-ms-input-placeholder { color: #000000; }
#loginform input[type="text"]::placeholder { color: #000000; }
#loginform input[type="password"]::placeholder { color: #000000; }
#lostpasswordform input[type="text"]::-webkit-input-placeholder { color: #000000; }
#lostpasswordform input[type="password"]::-webkit-input-placeholder { color: #000000; }
#lostpasswordform input[type="text"]::-moz-placeholder { color: #000000; }
#lostpasswordform input[type="password"]::-moz-placeholder { color: #000000; }
#lostpasswordform input[type="text"]:-moz-placeholder { color: #000000; }
#lostpasswordform input[type="password"]:-moz-placeholder { color: #000000; }
#lostpasswordform input[type="text"]:-ms-input-placeholder { color: #000000; }
#lostpasswordform input[type="password"]:-ms-input-placeholder { color: #000000; }
#lostpasswordform input[type="text"]::placeholder { color: #000000; }
#lostpasswordform input[type="password"]::placeholder { color: #000000; }

.login #nav {
	text-align: center;
}
.login #nav a {
	color: #000000;
	text-decoration: none;
}
.login #nav a:hover {
	color: #ec1b23;
	text-decoration: none;
}

#backtoblog {
	display: none;
}